Summary: Small and fast command line MTS editor.
Name: cutmts
Version: 1.0
Release: 1
#Epoch: 1
License: GPL
Group: Applications/Multimedia
Source0: %{name}-%{version}.tar.bz2
URL: http://www.puchalla-online.de/cutmts.html
BuildRoot: %{_tmppath}/%{name}-root
BuildPreReq: readline-devel
BuildPreReq: ncurses-devel
Requires: /sbin/ldconfig

%description
cutmts is a small and fast command line MTS editor.  It lets you select
sections of an MTS interactively or via a timetable and save them to
separate files without quality loss.  It uses mplayer for playback.

%prep
%setup -q

%build
make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_prefix}/share/apps/konqueror/servicemenus
make PREFIX=%{buildroot}%{_prefix} KDEDIR=%{buildroot}%{_prefix} install

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc BUGS COPYING Changelog README* TODO USAGE
%{_bindir}/*
%{_datadir}/apps/konqueror/servicemenus/%{name}.desktop
%{_mandir}/man1/%{name}.1.gz

%changelog
* Thu Feb 12 2015 Jochen Puchalla <mail@puchalla-online.de>
- Initial release.
